
@font-face {
    font-family: 'Proxima_Nova_Regular';
    src: url('Proxima_Nova_Soft_W03_Regular.eot');
    src: url('Proxima_Nova_Soft_W03_Regular.eot?#iefix') format('embedded-opentype'),
         url('Proxima_Nova_Soft_W03_Regular.woff2') format('woff2'),
         url('Proxima_Nova_Soft_W03_Regular.woff') format('woff'),
         url('Proxima_Nova_Soft_W03_Regular.ttf') format('truetype'),
         url('Proxima_Nova_Soft_W03_Regular.svg#Proxima_Nova_Soft_W03_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Proxima_Nova_Semibold';
    src: url('Proxima_Nova_Soft_W03_Semibold.eot');
    src: url('Proxima_Nova_Soft_W03_Semibold.eot?#iefix') format('embedded-opentype'),
         url('Proxima_Nova_Soft_W03_Semibold.woff2') format('woff2'),
         url('Proxima_Nova_Soft_W03_Semibold.woff') format('woff'),
         url('Proxima_Nova_Soft_W03_Semibold.ttf') format('truetype'),
         url('Proxima_Nova_Soft_W03_Semibold.svg#Proxima_Nova_Soft_W03_Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Proxima_Nova_Bold';
    src: url('Proxima_Nova_Soft_W03_Bold.eot');
    src: url('Proxima_Nova_Soft_W03_Bold.eot?#iefix') format('embedded-opentype'),
         url('Proxima_Nova_Soft_W03_Bold.woff2') format('woff2'),
         url('Proxima_Nova_Soft_W03_Bold.woff') format('woff'),
         url('Proxima_Nova_Soft_W03_Bold.ttf') format('truetype'),
         url('Proxima_Nova_Soft_W03_Bold.svg#Proxima_Nova_Soft_W03_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Antenna_Cond_Bold';
    src: url('Antenna_Cond_Bold.eot');
    src: url('Antenna_Cond_Bold.eot?#iefix') format('embedded-opentype'),
         url('Antenna_Cond_Bold.woff2') format('woff2'),
         url('Antenna_Cond_Bold.woff') format('woff'),
         url('Antenna_Cond_Bold.ttf') format('truetype'),
         url('Antenna_Cond_Bold.svg#Antenna_Cond_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Antenna_Cond_Light';
    src: url('Antenna_Cond_Light.eot');
    src: url('Antenna_Cond_Light.eot?#iefix') format('embedded-opentype'),
         url('Antenna_Cond_Light.woff2') format('woff2'),
         url('Antenna_Cond_Light.woff') format('woff'),
         url('Antenna_Cond_Light.ttf') format('truetype'),
         url('Antenna_Cond_Light.svg#Antenna_Cond_Light') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: "foundation-icons";
  src: url("foundation-icons.eot");
  src: url("foundation-icons.eot?#iefix") format("embedded-opentype"),
       url("foundation-icons.woff") format("woff"),
       url("foundation-icons.ttf") format("truetype"),
       url("foundation-icons.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}